*,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

#PrePreLoader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1000000;
    opacity: 1;
}

#PrePreLoader.fadeOut {
    animation: fadeOut linear 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

#PrePreLoader #relaxLogo {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 40%;
    height: 25%;
    position: absolute;
    left: 30%;
    top: 37.5%;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}